html {
	background:#fff url(../images/stelims-bg.jpg) no-repeat center center fixed; 
	min-height:100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

body {
	background:transparent;
	min-height:100%; 	
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
	line-height: 1.8em;
	font-size:14px;
	font-family: Helvetica, Arial, sans-serif;
	color:#fff;
	color:rgba(255,255,255,.8); 
	font-weight: normal;
}
img {
max-width: 45%;
}
#informacoes{ margin-top: 1rem}
h1{font-weight: bold; font-size: 1.75rem ;}
/********************************************************/
/*                    menu de navegação                    */
/********************************************************/
.mainmenu { z-index: 999999; width:100%;  padding: 30px 0 0 0;}
@media (min-width: 768px) {
	.mainmenu { position: fixed; }
}

.navbar-toggle {
	position:relative;
	float:left;
	display:block;
	padding: 9px 10px;
	background: rgba(255, 255, 255, 0.2);
	background-image: none;
	border: 0 none;
	top:0px; 
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	outline: 0;
	opacity: 1;
	-webkit-transition: all .45s;
	   -moz-transition: all .45s;
	        transition: all .45s;
	        float: left;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background: #fff;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}
.open .navbar-toggle { 
	top:-70px; 
	opacity: 0;  
}
.mainmenu .dropdown-menu {
	top: -14em;
	left: 0px;
	font-size: 13px;
	padding:0;
	background:none;
	border:0 none;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	display:block;
	opacity:0;
	-webkit-transition: all .45s;
	   -moz-transition: all .45s;
	        transition: all .45s;
}
.mainmenu .dropdown-menu .active { 
	font-weight:bold;
}
.mainmenu .open .dropdown-menu { 
	top:2px;
	opacity:1;
}
.mainmenu .dropdown-menu a { 
	padding:10px 10px;
	margin:0;
	color:white;
	text-decoration: none;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
}
.mainmenu .dropdown-menu a:hover { 
	background:#f3c000;
	color:white;
	padding:10px 8px 10px 12px;
}



/********************************************************/
/*             Sections - universal classes             */
/********************************************************/
.section { 
	z-index: 1;
	min-height:420px;
	width: 100%; 
	overflow:auto;
	height:100%;
	padding-top:100px;
	padding-bottom:50px; 
	display:none;
	top:0;
} 
@media (min-width: 768px) {
	.section { padding-top:160px;}
}

/* Mostra a primeira section (HOME)*/
#stelims { 
	display: block;
}


/********************************************************/
/*                      Typography                      */
/********************************************************/
a { color:#fff; text-decoration: none; }
a:hover, a:active { color:#fff; text-decoration: underline; }
.lead { 
	font-size: 1.6em;
	line-height:1.2em;
	padding-top: 1rem;
	text-shadow: .1rem .1rem 1rem #A5A5A5;
}
p, h1{	text-shadow: .1rem .1rem 1rem #A5A5A5; }
#fone{
	font-size: .6em;
	font-weight: bold;
}

.title { 
	font-family: 'Wire One', Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:7em;
	margin-bottom:15px; 
	color:#FDF9F4; 
	line-height:1em;
	text-indent: -9999px;
	text-align: center;
	display: block;
	position: absolute;

}


@media (max-width: 767px) {
	.lead { 
		font-size:1.3em;
	}
}


/********************************************************/
/*                   UI - Buttons                       */
/********************************************************/
.btn{
	color:#333;
	text-shadow: none;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0 none;
}
.btn:hover {
	color:#000;
}

.btn-link {
	color:rgba(255,255,255,.8);
}
.btn-link:hover, .btn-link:focus, .btn-link:active {
	color:#fff
}
.btn-default {
	background: rgba(255,255,255,.5);
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
	background: rgba(255,255,255,.8);
}

/********************************************************/
/*                 Everything else                      */
/********************************************************/

.list-social .btn { 
	font-size:1.3em; 
}
.list-social .btn:hover, .list-social .btn:active, .list-social .btn:focus { 
	text-decoration: none; 
}


/* Social buttons in the footer */
#social { 
	margin-top:50px;
	margin-bottom:50px;
}
#social .wrapper { 
	width:340px; 
	margin:0 auto;
}


/***********************************************************/
/*                   Inverted theme                        */
/***********************************************************/
.theme-invert { 	
	color:#222;
	color:rgba(0,0,0,.8); 
 }
.theme-invert a { 
	color:#000;
}
.theme-invert .btn {
	color:rgba(255,255,255,.8);
}
.theme-invert .btn:hover {
	color:#fff;
}
.theme-invert .btn-link {
	color:rgba(0,0,0,.8);
}
.theme-invert .btn-link:hover, .theme-invert .btn-link:focus, .theme-invert .btn-link:active {
	color:#000;
}
.theme-invert .navbar-toggle {
	background: #f3c000;
}
.theme-invert .navbar-toggle .icon-bar {
  background: #5b5b5e;
}
.theme-invert .mainmenu .dropdown-menu a { 
	color:#000;
}
.theme-invert .mainmenu .dropdown-menu a:hover { 
	background: #f3c000;
	color:#000;
}

.theme-invert .title{ 
	color:#222222; 
	padding-bottom: 1.5rem;
}




/*******************************************************************/
/*			animated css by daneden.github.io/animate.css			*/
/*******************************************************************/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
